if not exists(select * from information_schema.columns 
				where table_name='TENTACLE_SYNC_MONITOR' and column_name='SYNC_VERSION' )
begin
ALTER TABLE TENTACLE_SYNC_MONITOR ADD SYNC_VERSION [varchar](100);
end
